name: CERN Landing Page
package: CERN Components
type: module
version: 3.0.4
core_version_requirement: ^9 || ^10
dependencies:
- cern_cds_media
- cern_paragraph_scrolling_menu
- cern_paragraph_section
- allowed_formats
- block
- color_field
- content_moderation
- ds
- entity_reference_revisions
- field
- field_formatter_class
- field_group
- file
- filefield_paths
- image
- language
- layout_discovery
- menu_ui
- node
- options
- paragraphs
- path
- pathauto
- rdf
- scheduler
- taxonomy
- text
- user
- views
- viewsreference
description: Provides the Landing Page content type and related configuration. A long-form
  story telling page.